| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
my_prep_controller Struct Reference

## Public Attributes
struct jpeg_c_prep_controller | pub
JSAMPARRAY | color_buf [MAX_COMPONENTS]
JDIMENSION | rows_to_go
int | next_buf_row
int | this_row_group
int | next_buf_stop

## Detailed Description

Definition at line 53 of file jcprepct.c.

## Member Data Documentation

JSAMPARRAY my_prep_controller::color_buf[MAX_COMPONENTS]

Definition at line 59 of file jcprepct.c.

int my_prep_controller::next_buf_row

Definition at line 62 of file jcprepct.c.

int my_prep_controller::next_buf_stop

Definition at line 66 of file jcprepct.c.

struct jpeg_c_prep_controller my_prep_controller::pub

Definition at line 54 of file jcprepct.c.

JDIMENSION my_prep_controller::rows_to_go

Definition at line 61 of file jcprepct.c.

int my_prep_controller::this_row_group

Definition at line 65 of file jcprepct.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jcprepct.c